<style type='text/css'>
<!--

body {
	font-family:Verdana;
	height:100%;
	margin:0;
	padding:0;	
}
div  {font-family:Verdana;}
p {width:100%;}

.hg {
	background-color:transparent;	
	font-family:Verdana;
	font-size:12pt;
}

.div_global {
	position:absolute;
	min-width:100%;
	min-height:	100%;
	background: transparent;
	float:left;
}

.div_footer{
	width:100%;
	height:50px;
	background:transparent;	
	position:absolute;
	bottom:0px;	
}

.div_footer_inner_mid{
	float:left;
	width:900px;
	height:100%;
	background:#232642;
	background:	#5F85AA;
	
}
.div_footer_inner_left{
	float:left;
	width:160px;
	height:100%;
	background:#232642;
	background:	#5F85AA;
	
}
.div_footer_inner_right{
	float:left;
	width:160px;
	height:100%;
	background:#232642;
	background:	#5F85AA;
	
}

.div_footer_cont{
	float:left;
	font-family:Verdana;
	font-size: 11pt;
	background: #E56619;
	padding:3px;
	margin-top:5px;
	margin-left:5px;
	border: 1px #999999 solid;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.div_left{	
	width:160px;
	float:left;
	padding-bottom:60px;
}

.div_mid{	
	width:900px;
	float:left;	
	background:#ffffff;
	padding-bottom:60px;

}

.div_right{	
	width:160px;
	float:left;
	padding-bottom:60px;	
}



.div_mid_top{
	width:100%;
	background:transparent;	
}

.wolken_le{
	background-image:url("/st/img/background/wolken_001.png");
	background-position: left top;
	overflow:hidden;
}
.wolken_mid{
	background-image:url("/st/img/background/wolken_001.png");
	background-position: -160px top;
	overflow:hidden;
}
.wolken_ri{
background-image:url("/st/img/background/wolken_001.png");
	background-position: -1060px top;
	overflow:hidden;
}

.wolken_le1{
	background-image:url("/st/img/background/wolken_001.png");
	background-position: left bottom;
	overflow:hidden;
}
.wolken_mid1{
	background-image:url("/st/img/background/wolken_001.png");
	background-position: -160px bottom;
	overflow:hidden;
}
.wolken_ri1{
background-image:url("/st/img/background/wolken_001.png");
	background-position: -1060px bottom;
	overflow:hidden;
}

.div_top_line_1{
	position:relative;	
	top:0px;
	left:0px;
	width:100%;
	height:80px;	
	

}

.div_top_line_2{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	height:25px;
	border-top:1px #eeeeee solid;
	background:#A5A2A2;
	background:#5F85AA;
}

.div_top_line_3{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	height:18px;	
	background:#E3E4E5;
	background:#94B6CF;
}


.div_head_left{
	width:160px;
	height:100%;
	background:transparent;	
	border:1px red solid;
	float:left;
}

.div_head{	
	width:900px;
	height:100%;
	text-align:center;
	background:transparent;	
	float:left;
}

.soultime{	
	position:absolute;
	top:10px;
	left:10px;
	width:160px;
	font-family:Verdana;
	font-size:24pt;
	color:#E56619;
	border-right: 3px white solid;
}

.slogan{
	position:absolute;
	top:28px;
	left:190px;
	font-family:Verdana;
	font-style:italic;
	font-size:13pt;
	color:#FFFFFF;
}

.login_line{
	position:absolute;
	top:60px;
	left:0px;
	width:100%;
}

.login_line_cont{
	float:right;
	margin-left:5px;
	margin-right:5px;
	font-family:Verdana;
	color:#FFFFFF;
	font-size:10pt;	
	cursor:pointer;
}

.div_menu_line_1{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	vertical-align:middle;
}
.div_menu_line_2{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	vertical-align:middle;
}


.div_menu_line_1_cont{
	height:100%;
	float:left;
	margin-left:5px;
	margin-right:5px;
	padding-left:5px;
	padding-right:5px;
	font-family:Verdana;
	font-size:11pt;	
	cursor:pointer;
	display: table-cell;
	vertical-align:middle;
	
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;	

}

.div_menu_line_2_cont{
	height:100%;
	float:left;
	margin-left:5px;
	margin-right:5px;
	font-family:Verdana;
	font-size:9pt;	
	cursor:pointer;
	display: table-cell;
	vertical-align:middle;
	overflow:hidden;
}

#div_menu_line_2_cont:hover{color:#E56619;}



.div_main{
	width:900px;
	background:transparent;
	float:left;	
	margin-right:5px;
}

.tpl_container{
	float:left;
	width:900p;	
	background:transparent;

}

.template{
	float:left;
	width:900px;	
	font-family:Verdana;
	font-size:11pt;	
	margin-top:10px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	background:#eeeeee;
	background:#EFF8FB;
	
	border:1px #999999 solid;
	border-radius: 8px;
	overflow:hidden;
}

.tpl_body{
	padding-left:10px;
	padding-right:10px;
	
}

.tpl_headline{
	width:100%;	
	height:22px;
	
	font-family:Verdana;
	font-size:13pt;	
	font-style:plain;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;	
	margin-bottom:10px;	
	background: #dddddd;
	background:	#232642;	
	background:	#5F85AA;
	overflow:hidden;
}

.template_cont{
	width:100%;	
	margin-left:auto;
	margin-right:auto;
	font-family:Verdana;
	font-size: 11pt;
	margin-top: 10px;
	margin-bottom:10px;	
	background: transparent;	
}

.tpl_cont_line{	
	margin-left:10px;
	margin-right:10px;
	margin-bottom:3px;	
	font-family:Verdana;
	font-size: 11pt;
	background:#ffffff;
	border:1px #999999 solid;
	padding:2px;		
}

.tpl_cont_line:hover{		
	background:#eeeeee;
}

.template_table{
	width:840px;
	margin-left:auto;
	margin-right:auto;
	font-family:Verdana;
	font-size: 11pt;
	border-collapse: collapse;	
	padding-left:5px;
}

.template_chat_cont{
	width:100%;	
	height:250px;
	font-family:Verdana;	
	background: transparent;
	overflow:hidden;
}
.template_chat_eingabe{
	width:100%;	
	height:50px;
	font-family:Verdana;	
	background: white;
	overflow:hidden;	
	vertical-align:middle;
}

.template_msg{
	width:600px;
	font-family:Verdana;
	font-size:11pt;	
	margin-top:10px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	background: #eeeeee;	
	border:1px #999999 solid;
	border-radius: 8px;
}

.template_chat{
	float:left;
	width:440px;
	height:300px;
	font-family:Verdana;
	font-size:11pt;	
	margin-top:10px;
	padding-bottom:10px;
	margin-left:4px;
	margin-right:4px;
	background: #eeeeee;	
	border:1px #999999 solid;
	border-radius: 8px;
	overflow:hidden;
}

.tpl_headline_msg{
	width:100%;	
	height:16px;	
	font-family:Verdana;
	font-size:9pt;	
	font-style:italic;
	text-align:center;
	vertical-align:middle;	
	margin-bottom:10px;	
	background: #dddddd;	
	border-bottom:1px #999999 solid;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.tpl_text_msg{
	padding-left:10px;
	text-align:left;
	font-family:Verdana;
	font-size:10pt;
	width:90%;
}

.tpl_anzeige_teams{
	float:left;
	width:900px;
	font-family:Verdana;
	font-size:11pt;	
	margin-top:10px;	
	overflow:hidden;

}

.tpl_anzeige_teams_head{
	float:left;
	font-family:Verdana;
	font-size:11pt;	
	margin-top:10px;
	margin-right:5px;
	padding-left:8px;
	padding-right:8px;
	padding-top:3px;
	padding-bottom:3px;
	background: #000000;	
	color: #ffffff;
	border:1px #999999 solid;
	border-radius: 8px;	
	overflow:hidden;
}

.tpl_anzeige_teams_cont{
	float:left;
	font-family:Verdana;
	font-size:11pt;	
	margin-top:10px;
	margin-right:5px;
	padding-left:8px;
	padding-right:8px;
	padding-top:3px;
	padding-bottom:3px;
	background: #eeeeee;	
	border:1px #999999 solid;
	border-radius: 8px;	
	overflow:hidden;
}
.tpl_anzeige_teams_cont:hover{
	background:#E56619;	
}

.div_kontakt{
	float:left;
	margin:2px;
	margin-left:10px;
	margin-right:10px;
	padding:2px;
	padding-left:5px;
	border:1px #999999 solid;
	border-radius: 8px;
	background:#E0F8F7;
}

.div_chat_user{
	float:left;
	width:60%;
	margin:2px;
	margin-left:10px;
	margin-right:10px;
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	border:1px #999999 solid;
	border-radius: 8px;
	background:#E0E6F8;
	font-size:9pt;
	font-family:Verdana;
	overflow:hidden;
}

.div_chat_kontakt{
	float:right;
	width:60%;
	margin:2px;
	margin-left:10px;
	margin-right:10px;
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	border:1px #999999 solid;
	border-radius: 8px;
	background:#E0F8F7;
	font-size:9pt;
	font-family:Verdana;
	overflow:hidden;
}

.div_dienstart{
	float:left;
	margin:2px;
	margin-left:5px;	
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	border:1px #999999 solid;
	border-radius: 0px;
	background:#ffffff;	
}

.div_dienstort{
	float:left;
	width:95%;
	margin:2px;
	margin-left:5px;	
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	border:1px #999999 solid;
	border-radius: 0px;
	background:#ffffff;
}

.div_standard{
	float:left;
	width:100%;	
	font-family:Verdana;
	font-size:11pt;	
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	
	background: #eeeeee;	
	border:1px #999999 solid;
	border-radius: 8px;
	border-radius: 8px;	


}

.div_dienstort_input{
	float:left;
	width:95%;
	margin:2px;
	margin-left:5px;	
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	border:1px #999999 solid;
	border-radius: 0px;
	background:#cccccc;
}

.angemeldet{
	float:left;
	width:900px;	
	font-family:Verdana;
	font-size:11pt;
	padding-top:5px;
	padding-bottom:5px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	background: #eeeeee;
	vertical-align:middle;
	border:1px #999999 solid;
	border-radius: 8px;
	border-radius: 8px;	
}

.meldungen{
	float:left;
	width:100%;	
	font-family:Verdana;
	font-size:11pt;	
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	
	background: #eeeeee;	
	border:1px #999999 solid;
	border-radius: 8px;
	border-radius: 8px;	
}

.meldung_cont{
	margin: 5px;
	padding: 5px;
}


/* ICONS */
.icon_mid{
	width:22px;
	cursor:pointer;
	border:0px;
	vertical-align:middle;
}



/* Artikelformular */
.article_bildvorschau{width:100px;border:1px #444444 solid;}

/* Buttons */
.bu{bordwer:1px black solid;padding:2px;cursor:pointer;}
.bu_img{
	float:left;
	cursor:pointer;
	border:1px #000000 solid;
	background:#ffffff;
	text-decoration:none;
	margin-left:5px;
}

.bu_img:hover{color:#E56619;}

.bu_mar_le{
	margin-left:5px;
	cursor:pointer;	
}

.sel{border:1px #444444 solid;}

.input_std{font-family:Verdana;font-size:9pt;border:1px #999999 solid;background:#FFFFFF;}
.input_ro{font-family:Verdana;font-size:9pt;border:1px #999999 solid;background:#EEEEEE;}

/* Tabelle Artikelliste */
.tab_head{
	text-align:left;padding-left:20px;font-weight:bold;font-size:13pt;
}

.tab_hl{
	border-collapse: collapse;
	background:#dddddd;
	font-family:Verdana;
	font-weight:bold;
	font-size:11pt;
	border-top:1px #000000 solid;	
	border-bottom:1px #000000 solid;	
}

.tab_hl2{
	border-collapse: collapse;
	background:#eeeeee;
	font-family:Verdana;
	font-weight:bold;
	font-size:11pt;
	border-top:1px #000000 solid;	
	border-bottom:1px #000000 solid;	
}

.tab_hc{
	border-collapse: collapse;
	border-bottom:1px #999999 solid;
	font-family:Verdana;
	font-weight:bold;
	font-size:10pt;	
	padding-right:5px;
}

.tab_std{
	background:#ffffff;
	border:1px #cccccc solid;
	font-size:9pt;
}

.le{text-align:left;}
.ri{text-align:right;}
.ce{text-align:center;}

.w5{width:5px;}
.w6{width:5px;}
.w7{width:5px;}
.w8{width:5px;}
.w9{width:5px;}
.w10{width:10px;}
.w20{width:20px;}
.w30{width:30px;}
.w40{width:40px;}
.w50{width:50px;}
.w60{width:60px;}
.w70{width:70px;}
.w80{width:80px;}
.w90{width:90px;}
.w100{width:100px;}
.w110{width:110px;}
.w120{width:120px;}
.w130{width:130px;}
.w140{width:140px;}
.w150{width:150px;}
.w160{width:160px;}
.w170{width:170px;}
.w180{width:180px;}
.w190{width:190px;}
.w200{width:200px;}
.w210{width:210px;}
.w220{width:220px;}
.w230{width:230px;}
.w240{width:240px;}
.w250{width:250px;}
.w260{width:260px;}
.w270{width:270px;}
.w280{width:280px;}
.w290{width:290px;}
.w300{width:300px;}
.w310{width:310px;}
.w320{width:320px;}
.w330{width:330px;}
.w340{width:340px;}
.w350{width:350px;}
.w400{width:400px;}
.w500{width:500px;}


.fs6{font-size:6pt;}
.fs7{font-size:7pt;}
.fs8{font-size:8pt;}
.fs9{font-size:9pt;}
.fs10{font-size:10pt;}
.fs11{font-size:11pt;}
.fs12{font-size:12pt;}
.fs13{font-size:13pt;}

.rad_bot_left{
	border-bottom-left-radius: 8px;
}

.rad_bot_right{
	border-bottom-right-radius: 8px;	
}

.rad_top_left{
	border-top-left-radius: 8px;
}

.rad_top_right{
	border-top-right-radius: 8px;	
}


-->
</style>